
/* Sidebar CSS */

#sidebar h4 {
	font-size: 12px;
	font-weight: bold;
}

/* Widgets CSS */

.widget {
	margin: 0 0 40px;
}

#sidebar .widget:last-child {
	margin-bottom: 0;
}

/* Search */

.search-widget input {
	width: 185px;
	padding: 10px;
	border: 1px solid #040405;
	background: #0f1012;
}

.search-widget .input-border {
	padding: 4px;
	background: #26272e;
}

.light .search-widget input {
	width: 183px;
	padding: 5px;
	border: 1px solid #cfcfcf;
	background: #fff;
	color: #a8a8a8;
}

.input-border {
	background: #181a1d;
	padding: 5px;
	display: inline-block;
}

.light .input-border {
	background: #f4f4f4;
	padding: 5px;
	display: inline-block;
}

.light #footer .search-widget .input-border,
.light .contactform .input-border,
.light .commentform .input-border {
	background: #ebebeb;
}

/* Post loop */

.widget-loop li {
	list-style: none;
	margin: 0 0 20px;
}

.widget-loop li:last-child {
	margin-bottom: 0;
}

.widget-post-thumb {
	float: left;
	width: 62px;
}

.widget-post-thumb img {
	display: block;
	padding: 5px;
	background: #26272e;
	border: 1px solid #040405;
}

.light .widget-post-thumb img {
	display: block;
	padding: 5px;
	background: #fff;
	border: 1px solid #d4d4d4;
}

.widget-post-detail {
	width: 135px;
	float: right;
}

.widget-post-detail span {
	display: block;
}

span.widget-post-title {
	margin: 0 0 5px;
}

span.widget-post-timestamp {
	font-size: 11px;
}

/* Tweets */

#twitter_update_list li {
	list-style: none;
	margin: 0 0 15px;
}

#twitter_update_list li:last-child {
	margin: 0;
}

/* Flickr */

.flickr_badge_image img {
	display: block;
	padding: 5px;
	background: #26272e;
	border: 1px solid #040405;
	float: left;
	margin: 0 12px 12px 0;
	width: 45px;
	height: 45px;
}

.light .flickr_badge_image img {
	display: block;
	padding: 5px;
	background: #fff;
	border: 1px solid #d4d4d4;
}

/* Single Ad */

.single-ad {
	padding: 20px;
	background: #0f1012;
	text-align: center;
}

.light .single-ad {
	background: #f5f5f5;
	text-align: center;
}

.single-ad-img img {
	display: block;
	margin: 0 auto 15px;
}

.single-ad p {
	font-size: 11px;
	line-height: 17px;
}

.single-ad p span {
	color: #dedede;
	font-weight: bold;
}

.light .single-ad p span {
	color: #333;
}

/* Video */

.video {
	margin: 0 0 5px;
}